.checkout-logo {
  display: block;
  width: 303px;
  max-width: 100%;
}

.checkout-header {
  margin-bottom: 15px;
  padding-top: 52px;
}

.checkout-summary {
  color: #27245E;
  background-color: #F2F2F2;
  border: 1px solid #E6E6E6;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  padding: 15px;
  font-size: 14px;
}

.checkout-summary__title {
  margin-top: 0 !important;
  margin-bottom: 40px !important;
}

.checkout-summary__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 15px 0;
}

.checkout-summary__item p {
  color: #27245E;
}

.checkout-summary__item-img {
  border: 1px solid #CCCCCC;
  background-color: #fff;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 200px;
          flex: 0 0 200px;
  width: 200px;
  height: 100%;
  margin-bottom: 15px;
}

.checkout-summary__item-img img {
  display: block;
  width: 200px;
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
}

.checkout-summary__item-name {
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 15px 0;
}

.checkout-summary__item-name a {
  color: inherit;
}

.checkout-summary__item-price {
  font-size: 13px;
  white-space: nowrap;
}

.checkout-summary__list-item {
  margin-bottom: 10px;
}

.checkout-summary__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 18px;
  margin-bottom: 18px;
}

.checkout-summary__row > span:first-child {
  margin-right: 4px;
  font-weight: 700;
}

.checkout-summary__promo-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 20px;
}

.checkout-summary__promo-input {
  /* display: none; */
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  max-width: 250px;
  margin: 5px 15px 5px 0;
  border-radius: 0;
  border-color: #27245E;
  color: #27245E;
  height: 40px;
}

.checkout-summary__promo-text {
  font-size: 12px;
  font-weight: 700;
  color: #27245E;
  margin-bottom: 0;
}

.checkout-summary__total-text {
  font-weight: 700;
}

.checkout-summary__total-value {
  font-size: 20px;
  font-weight: 700;
}

.checkout-summary__divider {
  height: 0;
  width: 100%;
  border-top: 1px solid #27245E;
  margin-top: 13px;
  margin-bottom: 22px;
}

.checkout-summary__divider--total {
  margin-bottom: 12px;
}

.checkout-summary__item-attr p {
  color: inherit;
}


/** RESPONSIVE **/
@media (min-width: 992px) {
  .checkout-summary {
    position: absolute;
    top: 0;
    right: 0;
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
            box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    padding: 60px 50px 60px 70px;
    width: 600px;
    max-width: calc(50vw - 30px);
    height: calc(100% - 330px);
    z-index: 101;
  }

  .checkout-summary__item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }

  .checkout-summary__list-item {
    max-height: calc(100% - 460px);
    overflow-y: auto;
    margin-right: -17px;
    padding-right: 17px;
  }
  
  .checkout-summary__item-img {
    margin-right: 30px;
    margin-bottom: 0;
  }
}

.checkout-table-cell {
  display: table-cell;
}

@media (max-width: 576px) {
  .checkout-table-cell {
    display: block !important;
  }
}